body {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
}
td {
	font-size: 12px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
.brown a:link {
	color: #372913;
	text-decoration: none;
}
.brown a:visited {
	color: #372913;
	text-decoration: none;
}
.brown a:hover {
	color: #372913;
	text-decoration: underline;
}
.brown14 a:link {
	color: #372913;
	text-decoration: none;
	font-size: 14px;
}
.brown14 a:visited {
	color: #372913;
	text-decoration: none;
	font-size: 14px;
}
.brown14 a:hover {
	color: #372913;
	text-decoration: underline;
	font-size: 14px;
}
.brown16 a:link {
	color: #8E0000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
.brown16 a:visited {
	color: #8E0000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
.brown16 a:hover {
	color: #8E0000;
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
}
.blue a:link {
	color: #004A74;
	text-decoration: none;
}
.blue a:visited {
	color: #004A74;
	text-decoration: none;
}
.blue a:hover {
	color: #004A74;
	text-decoration: underline;
}
.white a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.white a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.white a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.green a:link {
	color: #003604;
	text-decoration: none;
}
.green a:visited {
	color: #003604;
	text-decoration: none;
}
.green a:hover {
	color: #003604;
	text-decoration: underline;
}
.border-brown {
	border: 1px solid #79644B;
}
.border-brown2 {
	border: 1px solid #C09868;
}
.border-white {
	border: 1px solid #FFFFFF;
}
.font16 {
	font-size: 16px;
	font-weight: bold;
	color: #8E0000;
}
.border-top {
	border-top: 1px solid #C09868;
}
.bg1 {
	background-image: url(/images/huaxia_j16.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bg2 {
	background-image: url(/images/huaxia_j17.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.title0 {
	font-size: 24px;
	color: #674924;
	font-weight: bold;
}
.title1 {
	font-size: 14px;
	color: #674924;
	font-weight: bold;
}

.title1 a:link{
	font-size: 14px;
	color: #674924;
	font-weight: bold;
	text-decoration:none;
}
.title1 a:visited{
	font-size: 14px;
	color: #674924;
	font-weight: bold;
	text-decoration:none;
}
.title1 a:hover{
	font-size: 14px;
	color: #674924;
	font-weight: bold;
	text-decoration:underline;
}
.title1 a:active{
	font-size: 14px;
	color: #674924;
	font-weight: bold;
	text-decoration:none;
}

.title2 a:link{
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-decoration:none;
}
.title2 a:visited{
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-decoration:none;
}
.title2 a:hover{
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-decoration:underline;
}
.title2 a:active{
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-decoration:none;
}


.content {
	font-size: 14px;
	line-height: 24px;
	color: #674924;
}
.title_tea {
	font-size: 16px;
	font-weight: bold;
	color: #8D6A00;
}
.texttx1 {
	filter: DropShadow(Color=#FFFFFF, OffX=1, OffY=1, Positive=1);
}
.texttx2 {
	filter: Glow(Color=#FFFFFF, Strength=2);
}
